auto-multiple-choice
Précédent | Manuel des commandes | Suivant

## Nom

auto-multiple-choice — Gestion automatisée de questionnaires QCM

## Synopsis

`auto-multiple-choice` `action` [arguments...]

`auto-multiple-choice` [projet]

## Description

La commande auto-multiple-choice transmet à la commande AMC-`action`.pl les arguments qu'on lui donne.

La deuxième forme, qui ne mentionne aucune action, appelle l'interface graphique auto-multiple-choice gui en lui transmettant éventuellement le nom d'un projet à ouvrir.

## See also

Différentes actions possibles : auto-multiple-choice-prepare(1), auto-multiple-choice-imprime(1), auto-multiple-choice-analyse(1), auto-multiple-choice-note(1), auto-multiple-choice-association-auto(1), auto-multiple-choice-export(1), auto-multiple-choice-annote(1), auto-multiple-choice-regroupe(1).

Précédent | Niveau supérieur | Suivant
Manuel des commandes | Sommaire | auto-multiple-choice-prepare